.card-fix-height{
    height:400px;
}
.fix_flag_icon{
    width: 20px;
    margin-right: 5px;
}
.scroll-animation-wrapper {
    position: relative;
    z-index: 1;
    padding: 10px 0;
}
.scroll-animation-all-wrapper {
    position: relative;
    padding: 30px 0;
}
.scroll-animation {
    display: flex;
    width: -webkit-calc((420px * 16) + (30px * 16));
    width: -moz-calc((420px * 16) + (30px * 16));
    width: 7200px;
    position: relative;
}
.scroll-animation.scroll-right-left{
    -webkit-animation: scroll 80s linear infinite;
    -moz-animation: scroll 80s linear infinite;
    animation: scroll 80s linear infinite;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.scroll-animation.scroll-left-right {
    -webkit-animation: scrollLeft 80s linear infinite;
    -moz-animation: scrollLeft 80s linear infinite;
    animation: scrollLeft 80s linear infinite;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.rbt-categori-list {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    to {
        -webkit-transform: translateX(-webkit-calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@-moz-keyframes scroll {
    0% {
        -moz-transform: translateX(0);
        transform: translateX(0);
    }

    to {
        -moz-transform: translateX(-moz-calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }

    to {
        -webkit-transform: translateX(-webkit-calc(-250px * 7));
        -moz-transform: translateX(-moz-calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@-webkit-keyframes scrollLeft {
    0% {
        -webkit-transform: translateX(-webkit-calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-moz-keyframes scrollLeft {
    0% {
        -moz-transform: translateX(-moz-calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }

    to {
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes scrollLeft {
    0% {
        -webkit-transform: translateX(-webkit-calc(-250px * 7));
        -moz-transform: translateX(-moz-calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }

    to {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
}

.scroll-animation-all-wrapper::before {
    top: 0;
    left: 0;
}

.scroll-animation-all-wrapper::after {
    top: 0;
    right: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.scroll-animation-all-wrapper::before, .scroll-animation-all-wrapper::after {
    position: absolute;
    height: 100%;
    width: 150px;
    background: linear-gradient(90deg, #edf2fc 30px, rgba(255, 255, 255, 0));
    z-index: 2;
    content: "";
}

@media only screen and (max-width: 767px) {
    .scroll-animation-all-wrapper::before, .scroll-animation-all-wrapper::after {
        width: 100px;
        background: linear-gradient(90deg, #edf2fc 10px, rgba(255, 255, 255, 0));
    }
    .card-fix-height{
        height: auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .navitemfix{
        padding-bottom: 10px;
    }

}

@media only screen and (max-width: 990px) {
    .fix-block-1{
        margin-top: 30px;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
    .card-fix-height{
        height:475px;
    }
}

.price-duration:before{
    content:none!important;
}

@media only screen and (max-width: 1199px) {
    .fix-header-block{
        padding: 20px!important;
        text-align: center;
        box-shadow: 0 0 0 0.05rem rgba(8,60,130,.06), 0 0 1.25rem rgba(30,34,40,.04);
        border: 0;
        border-radius: 5px;
        position: relative;
        top: 0px!important;
        background-color: #fff;
    }
}

.fix-sticky {
    top: 50px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.fix-number-input{
    display: initial;
    width: 4rem;
    height: 4rem;
    font-size: 3rem;
    text-align: center;
    border: 1px solid #ccc;
}

@media only screen and (max-width: 768px) {
    .fix-number-input{
        width: 3rem;
        height: 3rem;
        font-size: 1.5rem;
    }
}

.is-invalid-number{
    border-color:red;
}

.fix-icon-main{
    width:150px!important;
    height: auto!important;
}

.fix-number-landing-navbar{
    border-radius: 100px;
    background-color: #e0eaff;
    padding: 3px 10px;
    margin-right: 5px;
    color: #5184f9;
    font-weight: 500;
}

.fix_landing_navbar_list_padding{
    padding-left: 0px!important;
}